.img-responsive {
    height: 330px;
}

.header-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

/* @media (max-width: 320px) {
  .header-image {
    background-image: url('https://irp.shirokami.me/SahBs2W0m9YgQ_5pBnXJSyaL1ESw4sJSriywRQcTuCg/rs:fill:480:320:1/g:no/aHR0cHM6Ly9pbWcuc2hpcm9rYW1pLm1lL2ltYWdlcy8yMDIyLzAzLzIxLzU5ODAxNzJkYTdmZDJjYjg4YzY4NWE5ZmE4NGI5MmQyLmpwZw.web');
  }
}

@media (max-width: 768px) {
  .header-image {
    background-image: url('https://irp.shirokami.me/nG93jh3dt5H6RfYq2lbS6YkF-5VMvs1GwOHwy5E9Q7g/rs:fill:960:640:1/g:no/aHR0cHM6Ly9pbWcuc2hpcm9rYW1pLm1lL2ltYWdlcy8yMDIyLzAzLzIxLzU5ODAxNzJkYTdmZDJjYjg4YzY4NWE5ZmE4NGI5MmQyLmpwZw.webp');
  }
}

@media (min-width: 769px) and (max-width: 1200px) {
  .header-image {
    background-image: url('https://irp.shirokami.me/NZ0dlpKiIIj9rgqSOoeXUGivoqrOhOlAO7hllB-d7qI/rs:fill:1140:960:1/g:no/aHR0cHM6Ly9pbWcuc2hpcm9rYW1pLm1lL2ltYWdlcy8yMDIyLzAzLzIxLzU5ODAxNzJkYTdmZDJjYjg4YzY4NWE5ZmE4NGI5MmQyLmpwZw.webp');
  }
}

@media (min-width: 1201px) {
  .header-image {
    background-image: url('https://img-proxy-1-a.shirokami.me/1920x1080,q40,webp/https://img.shirokami.me/images/2022/03/21/5980172da7fd2cb88c685a9fa84b92d2.jpg');
  }
} */

#mobile-menu {
  display: none;
}

#mobile-menu.show {
  display: block;
}

.floating-ads-l {
    z-index: 10000; 
    position: fixed; 
    bottom: 190px; 
    left: 0; 
    text-align: center;
}

.floating-ads-r {
    z-index: 10000; 
    position: fixed; 
    bottom: 190px; 
    right: 0; 
    text-align: center;
}

@media only screen and (max-width: 992px) {
    .floating-ads-l-img {
        max-height: 350px;
    }
    .floating-ads-r-img {
        max-height: 350px;
    }
}

.floating-ads-b {
    z-index: 10000; 
    position: fixed; 
    bottom: 0; 
    left: 0; 
    right: 0; 
    text-align: center;
}

.close-ads {
    cursor: pointer; 
    position: absolute;
    left: 0px;
}
